# translation of libcalendarresources.po to 
# Copyright (C) 2003 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2003-03-04 23:21+0100\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team:  <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "Emplacement :"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "Format du calendrier"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
